/**
 * Sign-in page for the user.
 * Displays the {@link LoginForm} component with OAuth login options.
 */
declare function SignInPage(): import("react").JSX.Element;
declare namespace SignInPage {
    var displayName: string;
}
export default SignInPage;
